/*
Theme Name: 	Revo Child Theme
Theme Uri:  	https://www.smartaddons.com/themes/sw_revo
Description:  A child theme of SW Revo
Author:     	Smartaddons
Author Uri: 	https://www.smartaddons.com/
Template:   	revo
Version:    	1.4.1
License:    	GNU General Public License v2 or later
*/

body{
	color: #000;
	font-size: 14px;
    line-height: 25px;
}

/* HEADER */

 .mobile-button{
    display: none;
  }

.header{
	background: #fff;
  	position: relative !important;
	margin-top: 50px;
}

.header-mid {
    padding: 10px 0 !important;
}

.navbar-inverse{
  background-color: initial;
}
.revo_top .top-form.top-search input {
  	background: #FFFFFF none repeat scroll 0 0;
  	border-radius: 0 0 0 0 !important;
}

.header-mid .search-cate{
	margin-left: 0;
}

.header-bottom, .primary-menu .navbar-inverse {
  background-color: #929292!important;
}

.mega-left-title {
  background: #8dc73f none repeat scroll 0 0;
  height: 64px;
}

.top-form.top-form-minicart .top-minicart-icon .minicart-number, .top-form.top-form-minicart .top-minicart-icon {
  background-color: #e6e6e6;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0;
}

.wrapper_vertical_menu {
  min-width: 286px;
}

.wrapper_vertical_menu .vertical-megamenu > li {
    border-bottom: 1px solid #608b9c;
    border-top: 1px solid #608b9c;
}

.wrapper_vertical_menu .vertical-megamenu {
  background: #5f8b9c none repeat scroll 0 0 !important;
}

.wrapper_vertical_menu .vertical-megamenu > li > a {
  font-size: 15px;
  line-height: 40px;
  padding: 0 12px 0 13px;
  color: #fff;
  border: none;
  background-color: #608b9c;
}

.revo_top .top-form.top-search .topsearch-entry {
	padding-left: 0;
}

.wrapper_vertical_menu .vertical-megamenu > li > a:hover {
  background-color: transparent;
  color: #fff;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-img > a span.menu-img {
  display: none;
}

a.readMore {
  background: #008eb0 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  margin: 5px 0 !important;
  padding: 7px 10px;
}

a.readMore:hover{
	color: #fff;
}

.nav-pills >li > a {
    text-transform: none;
    background-color: transparent;
    position: relative;
    padding: 22px 19px;
    font-family: Arial;
	font-weight: 600 !important;
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}

.header-style2 .nav-pills > li > a:hover, .header-style2 .nav-pills > li > a:focus, 
.header-style2 .nav-pills > li.active a {
 background-color: #25b47f;
  border-radius: 0 !important;
  color: #000000;
}

.nav-pills >li.dropdown .dropdown-menu li >a {
  background-color: #ffffff;
}


.nav-pills > li > a {
	color: #FFFFFF;
}

.header-style2 .nav-pills > li > a {
  padding: 16px 19px!important
}

.vc_separator h4 {
	font-size: 35px;
}

.copyright-text > p {
  color: #fff;
  margin: 0;
  text-align: left;
}

.revo_top { padding: 30px 0 0 0; }


/** HEADER AND NAV **/
/* Navigation */

.nav-container{
  height: 58px;
}

.navbar-collapse{
  /*height: 58px; */
  border: initial;
}

.icon-bar{
  margin: 5px 0;
  width: 100%;
  height: 2px;
  background-color: white;
  display: block;
}

.wrapper_vertical_menu {
  min-width: 286px;
}

/*Hide "Shop Store" menu item on mobile */
.navbar-inverse .navbar-nav li:first-child{
  display: none;
}

.navbar-inverse .navbar-nav .dropdown-menu li:first-child{
  display: block;
}

.vertical_megamenu-header .wrapper_vertical_menu {
  visibility: hidden;
}

.vertical_megamenu-header:hover .wrapper_vertical_menu {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0) .5s ease-in-out;
    visibility: visible;
    -webkit-transition: transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
  }

.nav-container .category-menu{
  padding-left: 0px;
  margin-left: 0px;
  padding-right: 0px;
}

.mega-left-title {
  background: #2d2d2d;
  height: 58px;
  line-height: 58px;
  overflow: hidden;
  padding: 0 15px;
}
.header-style2 .mega-left-title {
  line-height: 60px;
  height: 60px;
  background-color: #87B7BB;
  position: relative;
  margin-top: -5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.rtl .header-style2 .mega-left-title {
  margin-top: -4px;
}
.mega-left-title strong {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Raleway';
  font-weight: 700;
}
.mega-left-title:before {
  content: '';
  width: 19px;
  height: 14px;
  display: inline-block;
  margin-right: 10px;
  background: url("../assets/img/bg_general.png") no-repeat -20px -1379px;
}
.rtl .mega-left-title:before {
  margin-left: 10px;
  margin-right: 0;
}
.mega-left-title:after {
  position: absolute;
  right: 25px;
  top: 20px;
  content: '';
  width: 19px;
  height: 15px;
  display: inline-block;
  background: url("../assets/img/bg_general.png") no-repeat -20px -1558px;
}
.rtl .mega-left-title:after {
  left: 25px;
  right: auto;
}

.vertical-megamenu {
  min-height: 404px;
  border: 1px solid #83a6b4 !important;
}


#JSON-MENU{
  position: relative;
}

#JSON-MENU .nav-bg{
  position: absolute;
  width: 100%;
  background-color: #444;
  height: 404px;
  bottom: 0px;
  z-index: 1;
  top: 0px;
  filter: brightness(80%);
}

#JSON-MENU ul{
  padding-left: 0px;
  margin-left:  0px;   
}

#JSON-MENU ul li{
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
  display: block;
}

#JSON-MENU .shop-menu-tier_1{
  position: absolute;
  width: 100%;
  height: 404px;
  z-index: 2;
}

.page-template #JSON-MENU .shop-menu-tier_1{
  min-height: 190px;
  height: initial;
}

.page-template #JSON-MENU .nav-bg{
  min-height: 190px;
  height: initial;
}

.home #JSON-MENU .shop-menu-tier_1,.home #JSON-MENU .nav-bg{
  height: 404px;
}

#JSON-MENU .tier-one-link{
    font-size: 15px;
    line-height: 40px;
    padding: 0 15px 0 15px;
    color: #fff;
    border: none;
    /*background-color: #4f4f4f ; */
    display: block; 
    border-top: 1px solid #527988;
    border-bottom: 1px solid #7ca1b0;
    padding: 0 15px;
    position: relative;
}

#JSON-MENU .tier-one-link:hover{
  background-color: #608b9c;
}
#JSON-MENU .tier-one-link a:hover{
  color: #000;
  text-decoration: none;  
}
#JSON-MENU .tier-three-link a:hover{
  color: #537988;
}

#JSON-MENU .tier-one-link div{
  position: relative;
}

#JSON-MENU .tier-one-link .title{
    font-size: 15px;
    font-weight: bold;
    color: white;
    line-height: 40px;
    padding: 0 12px 0 13px;
    display: block;    
    -webkit-transition: padding .3s; /* For Safari 3.1 to 6.0 */
    transition: padding .3s;
}



#JSON-MENU .tier-one-link .title:hover{
  padding-left: 30px;
}

#JSON-MENU .tier-one-link:hover  > .shop-menu-tier_2{
      background-color: white;
      /*display: block !important; */
      margin-top: -1px !important; /* remove the gap so it doesn't close*/
  }


#JSON-MENU li.tier-one-link a.link:after{
    content: '\f105';
    font-family: fontawesome;
    font-size: 14px;
    color: white;
    position: absolute;
    right: 0px;
    top: 0;

}

#JSON-MENU .shop-menu-tier_2{
  min-width: 180px;
  padding: 20px;
  border: solid thin #555555 !important;
  border-radius: 0;
  box-shadow: none;
  display: block;
  position: absolute;
  background-color: white;
  width: 800px;
  margin-top: -2px;
  position: absolute;
  left: 100%;
  top: 0;
  border-radius: 0;
  min-width: 230px;
  border: 0;
  display: none;
  -webkit-column-count: 3;
  column-count: 3;
}

#JSON-MENU .tier-two-link{
    font-size: 15px;
    line-height: initial;
    padding-top: 20px;
    color: #fff;
    border: none;
    display: block;
    float: left;
    clear: both;
    /*margin-bottom: 25px;*/
}

#JSON-MENU .tier-two-link a{
  color: #4381ae;
    font-weight: bold;
    margin-top: 10px;
    font-size: 14px;
}

#JSON-MENU .tier-three-link{
  line-height: 25px;
}

#JSON-MENU .tier-three-link a{
  font-weight: normal;
  font-size: 12px;
  color: #000;
  float: left;
  clear: both;
}


.header-style2 .revo_top .top-form.top-search {
  border: 1px solid #8a8a8a;
  min-width: 360px;
}

.header-style2 .top-form.top-form-minicart .top-minicart-icon {
  border: 1px solid #87B7BB;
}

.revo_top .top-form.top-search {
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
}

.header-style2 .revo_top .top-form.top-search button.form-button { top: 0; }

.header-style2 .top-form.top-form-minicart .top-minicart-icon .minicart-number {
  background-color: #87B7BB;
  color: #fff;
}

.wrapper_vertical_menu .vertical-megamenu > li.dropdown > a:after {
    color: #FFFFFF;
}

.wrapper_vertical_menu .vertical-megamenu {
	min-height: 404px;
    border: 1px solid #83a6b4 !important;
}

.blurb1 img { max-height: 195px; max-width: 195px; border: 1px solid #8a8a8a; }

.header-style2 .top-form.top-form-minicart .top-minicart-icon {
    border: none !important;
}

.top-form.top-form-minicart .top-minicart-icon {
	width: 100px;
	float: left !important;
    text-align: left;
	border: none;
    border-radius: 0 !important;
    height: 26px;
    background: url(https://metcalfhealth.wpengine.com/wp-content/uploads/2017/10/cart.png) no-repeat left top;
    position: relative;
}

.header-style2 .top-form.top-form-minicart .top-minicart-icon .minicart-number {
	margin: 0 0 0 15px !important;
	padding: 6px 0 0 15px;
    background-color: transparent !important;
	background-size: 0px 0px !important;
    color: #ca0909;
	font-size: 18px;
	font-weight: 500;
}

.header-style2 .top-form .wrapp-minicart {
    top: 85px;
	right: -60px;
}

.top-form .wrapp-minicart .minicart-padding .number-item {
    padding: 20px 20px 0 20px;
    font-size: 13px;
    color: #7d7d7d;
}

.header-style2 .top-form.top-form-minicart .top-minicart-icon span.minicart-number::before {
    content: "(";
    margin-left: 0;
}

.header-style2 .top-form.top-form-minicart .top-minicart-icon span.minicart-number::after {
    content: ")";
    margin-left: 2px;
}

.header-style2 .mega-left-title:after {
	position: absolute;
	display: inline-block;
    right: 20px !important;
    top: 1px !important;
    width: 19px !important;
    height: 15px !important;
	content: '\f0d7' !important;
    font-family: fontawesome !important;
    font-size: 14px !important;
    color: #FFFFFF !important;
	background: none !important;
}

.header-style2 .top-form.top-form-minicart.revo-minicart {
	float: left !important;
    padding: 40px 10px 9px 5px;
}

.header-style2 .top-form.top-form-minicart::after {
	content: "Your Cart";
	color: #095994;
    position: relative;
	top: 0;
	left: -60px;
}

a.readMore {
    background: #008eb0 none repeat scroll 0 0;
}

footer {
  margin: 10px 0 65px 0;
  padding: 30px 0 30px 0; 
}

#revo-totop {
    background-color: #87B7BB;
}

.mega-left-title:before { display: none; }

.custom-footer .col-lg-9 { padding-left: 7px !important; }

footer p { color: #000000; font-size: 14px; }

footer p a { color: #FFFFFF; }

ul.footer-menu { margin: 20px 0 10px 0!important; padding-left: 0!important; }

ul.footer-menu li { display: inline; color: #FFFFFF; }

ul.footer-menu li a { color: #FFFFFF; padding: 0 8px; }

ul.footer-menu li:nth-child(1) a { padding: 0 8px 0 0; }

.footer .footer-copyright {
	color: #FFFFFF;
    background-color: #008eb0;
    display: block;
    width: 100%;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
    text-align: center;
}

.header-style1 .nav-pills > li > a:hover, .header-style1 .nav-pills > li > a:focus {
  background-color: #8dc73f;
  border-radius: 0 !important;
}

.header-mid {
    padding: 14px 0;
}

.wpb_wrapper > p {
  text-align: inherit;
}

.testimonial-slider .client-comment {
  background: #87B7BB none repeat scroll 0 0;
  border-radius: 100px 0;
  color: #fff;
  margin: 0 10px 35px;
  padding: 50px 120px;
  position: relative;
  text-align: justify;
}

.testimonial-slider .client-comment::after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #87B7BB;
  bottom: -9px;
  content: "";
  left: 49%;
  position: absolute;
}

.client-say-info {
  text-align: center;
}

.name-client a {
  color: #99B482;
}

.carousel-indicators {
  bottom: -35px;
}

.carousel-indicators li {
  border: 1px solid #333;
}

.revo_breadcrumbs .breadcrumbs .breadcrumb {
  background-color: #f4f4f4;
  margin: 20px 0;
  padding: 5px 20px;
  text-align: right;
}

.copyright-text {
  color: #fff;
  text-align: left;
}

.vertical_megamenu{
  	padding-right:0px;
}

.main-menu{
  padding-left:0!important;
}

.revo_top .top-form.top-search{
  margin-right:-30px;
}

.top-form.top-form-minicart .top-minicart-icon .minicart-number, .top-form.top-form-minicart .top-minicart-icon {
  background-color: transparent;
}

.revo_top .top-form.top-search input {
  padding-left: 10px;
  padding-right: 0!important;
  text-align: left;
  width: 100%;
}

.header-style2 .revo_top .top-form.top-search input {
  height: 27px;
  line-height: 27px;
}

.revo_top .top-form.top-search button.form-button {
    height: 27px;
    line-height: 27px;
    width: 36px;
    margin: 0;
    border: 0;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #aeaeae;
    border-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #FFFFFF;
}

.revo_top .top-form.top-search button.form-button {
  height: 27px;
  line-height: 27px;
}

.header-right {
/*   padding-right: 35px; */
  padding-top: 0;
}

.fa-2 { 
font-size: inherit;
color: #ced0ce;
 }
 
 .fa-2:hover { color: #8dc73f; }
 
.header-right .widget-inner { text-align: right; color: #608b9d; }
 
.header-right .widget-inner ul {
 list-style-type: none !important;
}

.header-right .widget-inner ul li {
 display: inline-block !important; 
 margin: 0 0 0 10px;
}

.header-right #sw_social-2 a{
  font-size: 30px;
}

.header-right #sw_social-2 a i{
  color: #29487d !important;
}

.search-cate {
  padding-right: 46px;
  padding-top: 9px;
}

.header-mid .revo-logo {
  padding-left: 15px;
  padding-top: 3px;
}

/*
.textwidget.custom-html-widget { width: 1; height: 30px; background-color: #ccc; }

.social-items { width: 120px; height: 30px; background-color: #ccc; }
*/

footer { background-color: #929292; }

.header-bottom {
  box-shadow: none;
  margin-top: 3px;
}

.header-style2 .mega-left-title {
  height: 52px;
  line-height: 52px;
  margin-top: 0;
  padding-left: 20px;
  background-color: #008eb0;
  position: relative;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.mega-left-title strong {
    color: #fff;
    text-transform: none;
    font-size: 16px;
    font-family: Arial;  
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu {
  width: 610px;
  margin-top: -2px;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li {
  float: left;
  line-height: 32px;
  padding: 0 30px;
  width: 300px;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li a{
 color: #008eb0;
    font-size: 14px;
    border-bottom:none;
    font-weight: bold;
    margin-top: 10px;
    padding:0;
    font-family: Arial;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li.dropdown-submenu > .dropdown-sub {
  min-width: 180px;
  padding: 0px 0;
  top: 0;
  width: 100%;
  position: relative;
  display:block;
  border:none;
  left:-14px;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li.dropdown-submenu > .dropdown-sub > li {
  line-height: normal;
  padding: 0px;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li.dropdown-submenu > .dropdown-sub > li a{
font-weight:normal;
font-size:13px;
color:#000;
}

.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li a:hover, 
.wrapper_vertical_menu .vertical-megamenu > li.revo-menu-custom .dropdown-menu > li.dropdown-submenu > .dropdown-sub > li a:hover{
color:inherit;
}

/*
.sub-menu-columns-3 .dropdown-menu li {
    display: inline-block;
    float: left;
    width: 300px;
}
.sub-menu-columns-3 .dropdown-menu li:nth-child(odd) {
    float: left;
}
.sub-menu-columns-3 .dropdown-menu li:nth-child(even) {
    float: right;
}

.dropdown-sub li{
 float:none!important;
}
*/

#rev_slider_1_1 .zeus .tp-bullet {
  height: 8px;
  width: 8px;
  border:1px solid rgb(255, 255, 255);
}

/* Footer Widgets Styling */

h3.widget-title { 
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 10px; 
	color: #FFFFFF; }
	
.footer-widgets ul li a { color: #ced0ce; }

.fa-3 { /* font-size: 4em; */
font-size: inherit;
color: #ced0ce;
margin: 10px 0 0 10px; }

 .fa-3:hover { color: #8ab7bc; }

.footer-widgets .textwidget.custom-html-widget { color: #ced0ce; }

/* floats */
.quarter,
.one-third,
.two-thirds,
.half {
  float: left;
}

/* widths */
.one-third {
    width: 32%;
}
.two-thirds {
    width: 65.5%;
}
.quarter {
    width: 23.5%;
}
.three-quarters {
    width: 74.5%;
}
.half {
    width: 48%;
}

/* margins  */
.one-third {
    margin: 0 0.5%;
}
.quarter,
.two-thirds {
    margin: 0 0.5%;
}
.left,
.quarter.left,
.one-third.left {
    margin: 0 1% 0 0;
    float: left;
}
.right,
.quarter.right,
.one-third.right {
    margin: 0 0 0 1%;
    float: right;
}
.half.left {
    width: 48%;
    margin: 0 2% 0 0;
}
.half.right {
    width: 48%;
    margin: 0 0 0 2%;
}
.two-thirds.left {
    margin: 0 1% 0 0;
}
.two-thirds.right {
    margin: 0 0 0 1%;
    float: right;
}


/*----JSON MENU MOBILE ---*/


@media (max-width:991px) {
  
  /*Show "Shop Store" menu item on mobile */
  .header-mid .revo-logo {
  	padding-left: 0px;
	}


	.header-right .widget-inner ul li{
		margin: 0px;
	}
	header ul{
		margin-left: 0px;
	}
	
	
	header .pull-left{
		float: none !important;
	}


  .mobile-button{
    /*display: block; */
    position: absolute;
    right: 10px;
    width: 40px;
    border-radius: 2px;
    border: 1px solid white;
    padding: 5px;
    margin-top: 9px;
  }

  #main-menu{
    float:right;
  }

  .resmenu-container .menu-responsive-wrapper{
    right: 15px;
    top:69px;
  }

  .category-menu .navbar-toggle{
	margin: 14px auto;
    display: block !important;
    float: none;
    background-color: #608b9c !important;
    color: white;
    border-color: #386377;
  }
  .category-menu .navbar-toggle:hover{
    background-color: #eee !important;
    color: #608b9c !important;
    border-color: #386377 !important;
  }

  .vertical_megamenu-header .wrapper_vertical_menu{
    top:69px;
  }
	
	.vertical_megamenu {
		float: left;
		padding-left: 0px;
		width: 100%;
		text-align: center;
	}

  #JSON-MENU .tier-one-link:hover  > .shop-menu-tier_2{
      background-color: white;
      display: none !important;
      margin-top: 0; /* remove the gap so it doesn't close*/
  }

  #JSON-MENU .shop-menu-tier_2{
    width: initial !important;
  }

  .header-right .widget-inner{
    text-align: center;
  }


}

@media (min-width: 768px){
  
  .navbar-nav>li>a { 
    padding-top: 19px;
    padding-bottom: 19px;
  }
  #JSON-MENU .tier-one-link:hover  > .shop-menu-tier_2{
      background-color: white;
      display: block !important;
      margin-top: 0; /* remove the gap so it doesn't close*/
  }

}

@media (max-width: 768px){
  .vertical_megamenu-header:hover .wrapper_vertical_menu{
    display: none !important;
    visibility: none !important;
  }

  #JSON-MENU .tier-one-link:hover  > .shop-menu-tier_2{
    display: none !important;
  }
	
		
	

}

@media only screen and (min-width:480px) and (max-width: 768px) {
.vc_sep_width_50 {
     width: 80%;
   }
   
   .header-style2 .header-mid .search-cate .top-form.top-search {
    width: 300px;
    margin: 20px 0 0;
    min-width: 300px;
}

.header-style2 .revo_top .top-form.top-search {
  border: 1px solid #8a8a8a;
  min-width: 300px;
}

.resmenu-container .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.header-style2 .header-bottom #main-menu .primary-menu .resmenu-container .navbar-toggle:focus .icon-bar,
.header-style2 .header-bottom #main-menu .primary-menu .resmenu-container .navbar-toggle:hover .icon-bar  {
    background-color: #87B7BB;
}

.resmenu-container .navbar-toggle:hover .icon-bar, .resmenu-container .navbar-toggle:focus .icon-bar {
    background-color: #87B7BB;
}

.header-style2 .header-bottom .vertical_megamenu-header .wrapper_vertical_menu .resmenu-container .navbar-toggle {
    border: 1px solid #222;
    margin-top: 10px;
	background-color: #222;
}

.resmenu-container .menu-responsive-wrapper ul > li .show-dropdown {
    background: #87B7BB;
    color: white !important;
}

.resmenu-container .menu-responsive-wrapper ul > li .show-dropdown:after{
  color: white !important;
}

}


@media (max-width: 479px) {
  .header-style2 .main-menu {
    position: relative;
    left:0px;
  }

   .vertical_megamenu{
     display:block;
   }

   .vc_sep_width_50 {
     width: 100%;
   }

   .vc_separator h4 {
     font-size: 25px!important;
   }

   .testimonial-slider .client-comment {
     padding: 50px 30px;
   }

   footer .footer-widgets{
    display: none;
   }

   .resmenu-container .menu-responsive-wrapper ul > li .show-dropdown {
    background: #87B7BB !important;
    color: white !important;
}

  .resmenu-container .menu-responsive-wrapper ul > li .show-dropdown:after{
    color: white !important;
  }


}